incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Om <bigosma...@gmail.com>
Subject Re: Prepping for Installer 2.0 RC1
Date Sun, 30 Dec 2012 23:39:33 GMT
On Sun, Dec 30, 2012 at 3:36 PM, Justin Mclean <justin@classsoftware.com>wrote:

> Hi,
>
> > I am using Apache Flex 4.8 to build the installer.  Which means AIR 3.1,
> > right?
>
> I think we should be using AF 4.9/AIR 3.4 - be nice if the SDK and
> installer were in sync.
>
> Justin
>
>
Makes sense.  i will get on it now.  Mind posting what errors you are
seeing?

Om

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message